<?xml version="1.0"?>
<CombineXMesh>

	<Material
		MeshParts="pts12_attacher, pts12_rama, pts12_cart, pts12_dumper, pts12_bort"
		DiffuseMap="PTS12_rama__d.dds"
		NormalMap="PTS12_norm__n.dds"
		SpecularMap="PTS12_spec__s.dds"
	/>
	
	<Material
		MeshParts="pts12_axle_front, pts12_axle_rear"
		DiffuseMap="PTS12_rama__d.dds"
		NormalMap="PTS12_norm__n.dds"
		SpecularMap="PTS12_spec__s.dds"
	/>

	<Material
		MeshParts="pts12_rubber"
		DiffuseMap="PTS12_rubber__d.dds"
		NormalMap="PTS12_norm__n.dds"
		SpecularMap="PTS12_spec__s.dds"
	/>

</CombineXMesh>